h1{
	margin: 50px 0 0 0;
	color: #5F9421;
	font-size: 18px;
}
ul {
	list-style-type: none;
}
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#container{
	width:1px;
	height:1px;
	margin:0 auto;
	background-color: #F2FFE4;
       overflow:auto;
}
#header{
	height:110px;
	width:1200px;
}
#header img {
	margin-top: 25px;
	margin-left: 30px;
}
#header #icons {
	float: right;
	width: 130px;
}
#header #icons img {
	margin: 5px;
}
#banner{
	width:1140px;
	float:left;
	height:45px;
	margin-left:20px;
	padding-left:20px;
	background-color: #60B001;
	border-radius: 0.3em;
}
#banner ul{
	padding:0;
	margin: 0;
}
#banner li{
	height:45px;
	float: left;
}
#banner li a{
	text-decoration:none;
	color:#FFFFFF;
	line-height: 45px;
	font-weight: bold;
	font-size: 14px;
	padding-right: 35px;
	padding-left: 35px;
	background-color: #60B001;
	display: block;
}
#banner li a:hover{
	background-color: #5F9421;
}
#content{
	width:1200px;
	color: #332A21;
	background-image: url(../d_images/content_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 120px;
	padding-bottom: 20px;
	float: left;
	font-size: 15px;
}
#content #date {
	margin-top: 30px;
}

#content #left {
	width: 795px;
	float: left;
	padding-right: 40px;
	padding-left: 30px;
}
#content #right {
	width: 335px;
	float: left;
	height:400px;
	background-image: url(../d_images/right_bg.png);
	background-repeat: no-repeat;
	background-position: 0px 55px;
	padding-top: 320px;
}
#content #right img {
	margin-bottom: 15px;
}


#footer {
	height: 50px;
	width: 1170px;
	color: #60B001;
	background-color: #CFCFCF;
	clear: both;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30px;
}
.font {
	font-weight: bold;
}
